.version.projekt4 /* version checker */
{
	color: #0000F4;
	background-color: #2DD85E;
}

.html
{
	background-color: #534741;
}

#page
{
	z-index: 1;
	width: 1302px;
	min-height: 435px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 64px;
	padding-top: 8px;
	padding-right: 34px;
	margin-left: auto;
	margin-right: auto;
}

#pmenuu2266
{
	width: 0.01px;
	margin-left: 68px;
}

#menuu2266
{
	z-index: 2;
	width: 516px;
	margin-right: -10000px;
	margin-top: 60px;
	left: 535px;
}

#u2267
{
	width: 71px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2270
{
	width: 71px;
	padding-bottom: 9px;
}

#u2270:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270:active
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2270.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u2272-4
{
	width: 40px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2270:hover #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270:active #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2270.MuseMenuActive #u2272-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2274
{
	width: 138px;
	min-height: 31px;
	margin-right: -10000px;
	left: 73px;
}

#u2275
{
	width: 138px;
	padding-bottom: 9px;
}

#u2275:hover
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275:active
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2275.MuseMenuActive
{
	width: 138px;
	min-height: 0px;
	margin: 0px;
}

#u2278-4
{
	width: 108px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2275:hover #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275:active #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2275.MuseMenuActive #u2278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 108px;
	margin: 0px -10000px 0px 0px;
}

#u2281
{
	width: 142px;
	min-height: 31px;
	margin-right: -10000px;
	left: 213px;
}

#u2284
{
	width: 142px;
	padding-bottom: 9px;
}

#u2284:hover
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284:active
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2284.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u2287-4
{
	width: 112px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2284:hover #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284:active #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2284.MuseMenuActive #u2287-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2295
{
	width: 78px;
	min-height: 31px;
	margin-right: -10000px;
	left: 357px;
}

#u2296
{
	width: 78px;
	padding-bottom: 9px;
}

#u2296:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2296.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u2299-4
{
	width: 48px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2296:hover #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296:active #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2296.MuseMenuActive #u2299-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u2288
{
	width: 79px;
	min-height: 31px;
	margin-right: -10000px;
	left: 437px;
}

#u2289
{
	width: 79px;
	padding-bottom: 9px;
}

#u2289:hover
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289:active
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2289.MuseMenuActive
{
	width: 79px;
	min-height: 0px;
	margin: 0px;
}

#u2291-4
{
	width: 49px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
	left: 15px;
}

#u2289:hover #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289:active #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2289.MuseMenuActive #u2291-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u2302-5
{
	z-index: 33;
	width: 241px;
	min-height: 23px;
	margin-right: -10000px;
	left: 571px;
}

#u2306
{
	z-index: 38;
	width: 67px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 535px;
}

#u2306_img
{
	padding-right: 43px;
	padding-bottom: 49px;
}

#u2264
{
	z-index: 40;
	width: 240px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u4172-4
{
	z-index: 49;
	width: 217px;
	min-height: 23px;
	margin-right: -10000px;
	left: 975px;
}

#u4173
{
	z-index: 53;
	width: 22px;
	margin-right: -10000px;
	left: 956px;
}

#u4173_img
{
	padding-right: 14px;
}

#u4175-4
{
	z-index: 55;
	width: 206px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 975px;
}

#u4360
{
	z-index: 59;
	width: 12px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 956px;
}

#menuu2314
{
	z-index: 42;
	width: 153px;
	margin-left: 750px;
	margin-top: 80px;
}

#u2322
{
	width: 153px;
	min-height: 30px;
	margin-right: -10000px;
}

#u2323
{
	width: 153px;
	padding-bottom: 8px;
}

#u2323:hover
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323:active
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2323.MuseMenuActive
{
	width: 153px;
	min-height: 0px;
	margin: 0px;
}

#u2325-4
{
	width: 153px;
	min-height: 22px;
	margin-right: -10000px;
	top: 4px;
}

#u2323:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323:active #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#u2323.MuseMenuActive #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 153px;
	margin: 0px -10000px 0px 0px;
}

#pslideshowu2369
{
	width: 0.01px;
	margin-top: 20px;
}

#slideshowu2369
{
	z-index: 61;
	width: 0.01px;
	height: 597px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 10px;
}

#u2377
{
	position: absolute;
	width: 923px;
	height: 597px;
	background-color: transparent;
	left: 369px;
}

#u2377popup
{
	z-index: 62;
}

#u2703
{
	z-index: 63;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2703_img
{
	padding-top: 20px;
	padding-bottom: 21px;
}

#u2694
{
	z-index: 65;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2721
{
	z-index: 67;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2667
{
	z-index: 69;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2712
{
	z-index: 71;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2658
{
	z-index: 73;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2658_img
{
	padding-top: 88px;
	padding-bottom: 89px;
}

#u2676
{
	z-index: 75;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2694_img,#u2721_img,#u2667_img,#u2712_img,#u2676_img
{
	padding-top: 39px;
	padding-bottom: 39px;
}

#u2685
{
	z-index: 77;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2685_img
{
	padding-top: 64px;
	padding-bottom: 64px;
}

#u2730
{
	z-index: 79;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2730_img
{
	padding-top: 32px;
	padding-bottom: 31px;
}

#u2748
{
	z-index: 81;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2748_img
{
	padding-top: 51px;
	padding-bottom: 50px;
}

#u2591
{
	z-index: 83;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2591_img
{
	padding-top: 116px;
	padding-bottom: 115px;
}

#u2540
{
	z-index: 85;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2540_img
{
	padding-top: 21px;
	padding-bottom: 21px;
}

#u2582
{
	z-index: 87;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2582_img
{
	padding-top: 17px;
	padding-bottom: 17px;
}

#u2600
{
	z-index: 89;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2600_img
{
	padding-left: 140px;
	padding-right: 140px;
}

#u2609
{
	z-index: 91;
	width: 923px;
	height: 597px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2609_img
{
	padding-left: 90px;
	padding-right: 90px;
}

#u2387
{
	position: absolute;
	width: 340px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 51px;
	top: 17px;
}

#u2387popup
{
	z-index: 93;
}

#u2706
{
	z-index: 94;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 8px;
}

#u2697
{
	z-index: 96;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 119px;
}

#u2724
{
	z-index: 98;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 230px;
}

#u2706.SSSlideLinkSelected,#u2697.SSSlideLinkSelected,#u2724.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u2670
{
	z-index: 100;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 8px;
}

#u2715
{
	z-index: 102;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 119px;
}

#u2661
{
	z-index: 104;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 107px;
	left: 230px;
}

#u2670.SSSlideLinkSelected,#u2715.SSSlideLinkSelected,#u2661.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 107px -10000px 0px 0px;
}

#u2679
{
	z-index: 106;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 8px;
}

#u2688
{
	z-index: 108;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 119px;
}

#u2733
{
	z-index: 110;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 230px;
}

#u2679.SSSlideLinkSelected,#u2688.SSSlideLinkSelected,#u2733.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u2751
{
	z-index: 112;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 8px;
}

#u2594
{
	z-index: 114;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 119px;
}

#u2543
{
	z-index: 116;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 313px;
	left: 230px;
}

#u2751.SSSlideLinkSelected,#u2594.SSSlideLinkSelected,#u2543.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 313px -10000px 0px 0px;
}

#u2585
{
	z-index: 118;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 8px;
}

#u2603
{
	z-index: 120;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 119px;
}

#u2612
{
	z-index: 122;
	width: 101px;
	height: 93px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 416px;
	left: 230px;
}

#u2585.SSSlideLinkSelected,#u2603.SSSlideLinkSelected,#u2612.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 101px;
	height: 93px;
	min-height: 0px;
	margin: 416px -10000px 0px 0px;
}

#u2603_clip,#u2612_clip
{
	overflow: hidden;
	width: 101px;
	height: 93px;
}

#u2612_img
{
	margin-left: -7px;
	margin-right: -8px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2901-4
{
	z-index: 124;
	width: 538px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u2901
{
	font-size: 18px;
}

body
{
	position: relative;
	min-width: 1400px;
	padding-bottom: 28px;
}

#page .verticalspacer
{
	clear: both;
}

